## org.apache.axis.server
Interface AxisServerFactory

All Known Implementing Classes:
  DefaultAxisServerFactory

public interface AxisServerFactory

Author:
  Glen Daniels (gdaniels@macromedia.com)

Method Summary
`AxisServer` `getServer(java.util.Map environment)`

Method Detail

### getServer

    public AxisServer getServer(java.util.Map environment)
                         throws AxisFault

    `AxisFault`

Copyright © 2003 Apache Web Services Project. All Rights Reserved.